

[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/main.main
GlobalDefaultGameMode=/Game/GameModeBP.GameModeBP_C
EditorStartupMap=/Game/main.main

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/Snakegame")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/Snakegame")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="SnakegameGameModeBase")

[/Script/Engine.RendererSettings]
r.DefaultFeature.AntiAliasing=0
r.DefaultFeature.MotionBlur=False

